# reapr-gapresize(1)

## NAME

reapr-gapresize - calculates gap sizes based on read mapping

## SYNOPSIS

*reapr gapresize* [options] <assembly.fasta> <in.bam> <avg-fragment-length> <max-fragment-length> <outfileprefix>

## OPTIONS

*-g* <int>::
  Only consider gaps of at least this length [1]

## SEE ALSO

reapr(1)
